Subject: FW: CA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Mar 2001 07:01:10 -0800 (PST)

-----Original Message-----
From: 	Hillis, Kimberly  
Sent:	Monday, March 05, 2001 7:09 PM
To:	Lavorato, John
Subject:	FW: CA

Jim Hughes was trying to send this message to you but had problems so sent it to me.

k

 -----Original Message-----
From: 	Blackwood, Connie  
Sent:	Monday, March 05, 2001 2:38 PM
To:	Hillis, Kimberly
Subject:	CA

see message below

Thanks.
---------------------- Forwarded by Connie Blackwood/ENRON_DEVELOPMENT on 03/05/2001 02:44 PM ---------------------------

James A Hughes
03/05/2001 01:59 PM
To:	John Lavorato/Enron@EnronXGate
cc:	Connie Blackwood 

Subject:	CA

John:

I have a friend, Matt Whittaker,  that has a small power plant construction company.  They specialise in fast track projects using used turbines.  A small niche, but he has made some decent money doing it.  He asked me a few days ago if Enron would have any interest in a very small 35-40 MW project in California for a cement plant.  According to him, the cement plant is owned by Hanson plc and they have a site that has been permitted by the local air quality board for a used turbine that he has located and can have up and running by summer.  What he says they want is someone like Enron to develop the inside the fence plant and help them capture any upside from a potential expansion of the facility. (apparently the site is capable of supporting a larger facility, but that requires further permitting.)

I have done no independent verification of this and it may not be real, but thought you might be interested.  If so, Matt can be reached at 713-660-7171 office or 713-823-7222 cell.  Have whoever calls reference me.  If you are not interested, just let me know and I will tell him its of no interest.  If someone calls, please ask them to drop me an email so I can act like I know who they are if Matt brings it up.

Thanks and call if you have any questions.

Jim Hughes

<Embedded Picture (Device Independent Bitmap)>